<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title> Encabezados </ion-title>
    
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-segment scrollable="true" (ionChange)="segmentChanged($event)" >
    <ion-segment-button *ngFor="let categoria of categorias" value="{{categoria}}">
      <ion-label>{{categoria}}</ion-label>
    </ion-segment-button>
  </ion-segment>
  <app-noticias [noticias]="noticias"> </app-noticias>

</ion-content>
